IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_PROD_TBL_DESC_EST_MC_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_PROD_TBL_DESC_EST_MC_TENTACLE;
    END;
GO
CREATE VIEW V_EST_PROD_TBL_DESC_EST_MC_TENTACLE
AS
     SELECT CD_EMP,
            CD_TBL_DESC,
            CD_MC,
            PERC_DESC,
            PERC_DESC_MAX,
            PERC_DESC_LIMITE,
            PERC_AUMENTO,
            GETDATE() AS DT_HR_CARGA
     FROM EST_PROD_TBL_DESC_EST_MC;